Bug 122418 - lm_sensors.init should be installed to /etc/rc.d/init.d/lm_sensors
lm_sensors.init should be installed to /etc/rc.d/init.d/lm_sensors
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-05-04 02:43 EDT by Nicholas Miell
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-26 08:11:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicholas Miell 2004-05-04 02:43:18 EDT
Having to copy the init script from the documentation directory is
rather weird, considering that the package could just put it there in
the first place.
Comment 1 Phil Knirsch 2004-05-26 08:11:04 EDT
The reason for specifically not putting it in /etc/rc.d/init.d is that
lm_sensors is know to damage hardware (see IBM Laptops and previous
lm_sensors bug repors). So i don't want to make it too easy to
actually have lm_sensors up and running so users will first read the
docs and the manual before using it.

So it was intentional that i didn't put it in the /etc/rc.d/init.d

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.